# Remove User From Organization

Deletes a user from an organization

Endpoint: DELETE /api/v2.0/orgs/{orgToken}/users/{userUuid}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `userUuid` (string, required)
    User UUID (by running User Management - Users > Get Organization Users).

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.message` (string)
    Example: "Success!"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


